@charset "utf-8";
/* CSS Document */

body,html{
   margin:0;
   padding:0;
   font-size:12px;
   background:#fff;
   font-family: "Arial","Verdana","Helvetica","sans-serif";
	}
a{
	text-decoration:none;}
img{
	border:0;}
ul,li{
	margin:0;
	padding:0;
	list-style:none;}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	font-size:14px;
	font-weight:bold;
	line-height:16px;}
	
#container{
	width:800px;
	margin:0 auto;
	overflow:hidden;
	zoom:1;}
#top{
	height:26px;
	line-height:26px;
	padding-right:10px;
	color:#484848;
	text-align:right;}
#top a{
	color:#484848;}
#ad{
	height:166px;}
	
#nav{
	background:url(../images/nav_bg.jpg) repeat-x;
	height:51px;
	font-size:14px;
	font-weight:bold;}
#nav ul{}
#nav ul li{
	float:left;
	text-align:center;
	width:130px;
	line-height:51px;
	color:#024968;}
#nav ul li a{
	color:#024968;}
#nav ul li.hovertab{
	background:url(../images/nav_hover.jpg) center top no-repeat;
	color:#fff;}
	#nav ul li:hover {
	background:url(../images/nav_hover.jpg) center top no-repeat;
	color:#fff;}
	#nav ul li:hover  a{
	
	color:#fff;}
	#nav ul li:hover  a:hover{
	
	color:#fff;}
#nav ul li.hovertab a{
	color:#fff;}
	
.tol{
	overflow:hidden;
	zoom:1;}
.m-t-15{
	margin-top:15px;}
.m-t-6{
	margin-top:6px;}
.m-t-24{
	margin-top:24px;}
	.relative ul{padding-top:5px;}
	.relative ul li{ line-height:25px;}
	.relative ul li a{color:#666}
	.relative ul li span{padding-left:15px;color:#666}

#left{
	float:left;
	width:187px;
	overflow:hidden;
	zoom:1;
	padding-right:34px;}
#middle{
	float:left;
	width:358px;
	overflow:hidden;
	zoom:1;
	padding-right:34px;}
#right{
	float:left;
	width:185px;
	overflow:hidden;
	zoom:1;
	border-bottom:1px solid #e4e4e4;
	border-right:1px solid #e4e4e4;
	border-left:1px solid #e4e4e4;}
	
#list_right{
	float:right;
	width:575px;
	overflow:hidden;
	zoom:1;}
#footer{
	border-top:5px solid #c0c0c0;
	padding:10px 0 10px 5px;
	font-size:12px;zoom:1;
	}
#footer-left{
	float:left;
	width:125px;
	height:39px;
	padding:22px 5px 0 0;}
.footer-mid{
	float:left;
	width:320px;
	padding:0 0 0 5px;
	line-height:22px;
}
.footer-mid a{
	color:#000;}

.logo1{text-align:center;}